CVE-2018-0799

CVE: CVE-2018-0799
Published: 2018-01-10T01:29Z
Vendor: microsoft
Products: sharepoint_enterprise_server
Versions: 2013, 2016,
Description Language: en
Description: Microsoft Access in Microsoft SharePoint Enterprise Server 2013 and Microsoft SharePoint Enterprise Server 2016 allows a cross-site-scripting (XSS) vulnerability due to the way image field values are handled, aka “Microsoft Access Tampering Vulnerability”.
References:
http://www.securityfocus.com/bid/102411
http://www.securitytracker.com/id/1040157
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0799